<ng-container *ngIf="isActive">
    <ng-container *ngIf="activeDirection === 'asc'">
      <!-- <span [inlineSVG]="'./assets/media/svg/icons/Navigation/Up-2.svg'"
        cacheSVG="true"
        class="svg-icon svg-icon-sm svg-icon-primary ml-1">
      </span> -->
      <span cacheSVG="true" class="svg-icon svg-icon-sm svg-icon-primary ml-1">
        <i class="bi bi-sort-up"></i>
      </span> 

      
    </ng-container>
    <ng-container *ngIf="activeDirection === 'desc'">
      <!-- <span [inlineSVG]="'./assets/media/svg/icons/Navigation/Down-2.svg'"
        cacheSVG="true"
        class="svg-icon svg-icon-sm svg-icon-primary ml-1">
    </span> -->
    <span cacheSVG="true" class="svg-icon svg-icon-sm svg-icon-primary ml-1">
      <i class="bi bi-sort-down"></i>
    </span> 
 
    </ng-container>
  </ng-container>
  
  <ng-container *ngIf="!isActive">
    <span cacheSVG="true"
      class="svg-icon svg-icon-sm svg-icon-primary ml-1 svg-icon-sort">
      <i class="bi bi-filter"></i>
    </span>
  </ng-container>
  